## owlapi 5.1.20

=== debian/changelog ===
owlapi (5.1.20-1) unstable; urgency=medium

  * New upstream version 5.1.20
  * Bumping copyright years.
  * Describing fix-interdependencies.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Feb 2022 02:51:11 -0500

owlapi (5.1.18-3) unstable; urgency=medium

  * Build depends on libmaven-shade-plugin-java.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Dec 2021 02:59:33 -0500

owlapi (5.1.18-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Including apibinding, compatibility, oboformat and rio modules.
  * License is Apache-2.0 or LGPL-3.0. Thanks Thorsten Alteholz.
  * Adding debian/watch.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 29 Nov 2021 02:04:22 -0500

owlapi (5.1.18-1) unstable; urgency=medium

  * Initial release (Closes: #996898)

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Oct 2021 01:33:23 -0400
