=== debian/control ===
Source: owlapi
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 libcaffeine-java,
 libcommons-rdf-java,
 libhppcrt-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-shade-plugin-java,
 librdf4j-java,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/owlapi.git
Vcs-Browser: https://salsa.debian.org/java-team/owlapi
Homepage: https://github.com/owlcs/owlapi

Package: libowlapi-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java API for creating, manipulating and serialising OWL Ontologies
 OWL API is a Java API for creating, manipulating and serialising OWL
 Ontologies.
 .
 The following components are included:
 .
  * An API for OWL 2 and an in-memory reference implementation.
  * Read and write support for RDF/XML, OWL/XML, Functional syntax, Manchester
    syntax, Turtle, OBO.
  * Write support for KRSS, DL syntax, LaTeX.
  * Other formats via RIO integration (NTriples, JSON, etc.).
  * Reasoner interfaces for working with reasoners such as FaCT++, HermiT,
    Pellet, Racer, JFact and Chainsaw.
  * See documentation pages on the wiki for more details.
