=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%owlapi-$1.tar.gz%" \
 https://github.com/owlcs/owlapi/tags \
 (?:.*?/)?owlapi-parent-@ANY_VERSION@@ARCHIVE_EXT@
